
Test - Bug #66

advanced search - owner

2012-01-12 10:29 - Rastislav Hudak

Status: New Start date: 2012-01-12

Priority: Normal Due date:  

Assignee: Rastislav Hudak % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

You can only search for owner with account name, not with name & surname

History

#1 - 2012-01-12 10:31 - Rastislav Hudak

- Subject changed from advanced search - owner to [padova] advanced search - owner

#2 - 2012-01-12 10:46 - Rastislav Hudak

- Assignee set to Rastislav Hudak

#3 - 2012-01-12 15:19 - Rastislav Hudak

test

#4 - 2012-01-13 12:43 - Rastislav Hudak

User have to provide ownerID (it will be complicated to add owner name to metadata) but we will provide a tool to search for all existing owner ids by

name.

This tool will use a table created for this purpose on Phaidra side. One of the reasons is that at some installation it might not be possible to obtain

user name based on user id for another than logged-in user.

At first time we will extract all existing owner IDs (eg from fgs or resource index) and save them to search table and add names to them using

whatever means. This is needed to add existing owners.

From this time on, every time a user creates an object the system will fetch it's name and save/update the entry in the table.

#5 - 2012-04-23 13:22 - Rastislav Hudak

- Subject changed from [padova] advanced search - owner to advanced search - owner

- Origin set to Padova

#6 - 2012-04-23 13:22 - Rastislav Hudak

- Project changed from Phaidra to Test
